<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000053806796</ID>
<TITRE_TA>Titre Ier : QUALIFICATIONS ET SANCTIONS</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053806798" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053806798" niv="4" url="/LEGI/SCTA/00/00/53/80/67/LEGISCTA000053806798.xml">Chapitre Ier : DISPOSITIONS GÉNÉRALES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053806813" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053806813" niv="4" url="/LEGI/SCTA/00/00/53/80/68/LEGISCTA000053806813.xml">Chapitre II : QUALIFICATIONS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053806854" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053806854" niv="4" url="/LEGI/SCTA/00/00/53/80/68/LEGISCTA000053806854.xml">Chapitre III : DÉLITS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053806919" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053806919" niv="4" url="/LEGI/SCTA/00/00/53/80/69/LEGISCTA000053806919.xml">Chapitre IV : PEINES D'INTERDICTION ET CONFISCATION</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053806939" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053806939" niv="4" url="/LEGI/SCTA/00/00/53/80/69/LEGISCTA000053806939.xml">Chapitre V : CONTRAVENTIONS</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053801394">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806794">Livre V : QUALIFICATIONS, SANCTIONS ET RESPONSABILITÉ</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
